Bug 667790 - Review Request: python-audioprocessing - Python audio processing suite
Summary: Review Request: python-audioprocessing - Python audio processing suite
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: Stalled Submitter
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-06 19:28 UTC by Stefan Parviainen
Modified: 2013-10-19 14:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-26 10:33:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stefan Parviainen 2011-01-06 19:28:42 UTC
Spec URL: http://pafcu.fi/python-audioprocessing.spec
SRPM URL: http://pafcu.fi/python-audioprocessing-0.0.5-1.fc14.src.rpm
Description: The Python audio processing suite contains Python modules and command-line tools with a variety of convenience functions to process and visualize audio signals, including audio fingerprinting and plotting the spectrum of a song.

This is my first package and I need a sponsor.

Comment 1 Stefan Parviainen 2011-01-08 15:49:46 UTC
I fixed some issues in the spec:
Spec URL: http://pafcu.fi/python-audioprocessing.spec
SRPM URL: http://pafcu.fi/python-audioprocessing-0.0.5-2.fc14.src.rpm

Output of "rpmlint python-audioprocessing-0.0.5-2.fc14.src.rpm":
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

Comment 2 Fabian Affolter 2011-01-11 19:21:30 UTC
Just a quick comment

Please avoid the usage of INSTALLED_FILES
http://fedoraproject.org/wiki/Packaging:Python

Comment 3 Fabian Affolter 2011-04-02 13:16:02 UTC
Do you still want to maintain this package in the Fedora Package Collection?

Comment 4 Fabian Affolter 2011-05-16 12:22:12 UTC
ping?

Comment 5 Michael Schwendt 2011-11-19 14:10:06 UTC
404 not found -> NotReady

Comment 6 Matthias Runge 2012-03-02 20:47:12 UTC
Ping?


Note You need to log in before you can comment on or make changes to this bug.